{
  "checkpoint_path": "Illustrious/uniformmixIllustrious_v6.safetensors",
  "checkpoint_name": "uniformmixIllustrious_v6.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, newest, HDR, 8K, high contrast, ultra-detailed",
  "base_negative": "text, lowres, (worst quality:1.2), (bad quality:1.2), bad anatomy, jpeg artifacts, signature, watermark, old, oldest, conjoined, ai-generated, monochrome, grayscale",
  "steps": 28,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m_sde",
  "vae": "integrated"
}